<?xml version="1.0" encoding="utf-8"?>
<nannytask>
  <characters>
    <toddler>
      <task>
        <type>gotoobject</type>
        <object>quadrado2</object>
      </task>
      <task>
        <type>action</type>
        <object>quadrado2</object>
      </task>
      <task>
        <type>teleporttoobject</type>
        <object>trocador</object>
      </task>
      <task>
        <type>action</type>
        <object>trocador</object>
      </task>
      <task>
        <type>idle</type>
        <duration>450</duration>
      </task>
      <task>
        <type>gotoobject</type>
        <object>vaso</object>
      </task>
      <task>
        <type>action</type>
        <object>vaso</object>
      </task>
      <task>
        <type>gotonode</type>
        <node>25</node>
      </task>
      <task>
        <type>idle</type>
        <duration>450</duration>
      </task>
      <task>
        <type>gotoobject</type>
        <object>quadrado</object>
      </task>
      <task>
        <type>action</type>
        <object>quadrado</object>
      </task>
      <task>
        <type>gotoobject</type>
        <object>quadrado2</object>
      </task>
      <task>
        <type>action</type>
        <object>quadrado2</object>
      </task>
      <task>
        <type>gotoobject</type>
        <object>trocador</object>
      </task>
      <task>
        <type>action</type>
        <object>trocador</object>
      </task>
      <task>
        <type>gotonode</type>
        <node>16</node>
      </task>
      <task>
        <type>idle</type>
        <duration>450</duration>
      </task>
    </toddler>
    <youngchild>
      <task>
        <type>gotoobject</type>
        <object>desenhoparede</object>
      </task>
      <task>
        <type>action</type>
        <object>desenhoparede</object>
      </task>
      <task>
        <type>gotonode</type>
        <node>10</node>
      </task>
      <task>
        <type>idle</type>
        <duration>250</duration>
      </task>
      <task>
        <type>gotonode</type>
        <node>8</node>
      </task>
      <task>
        <type>idle</type>
        <duration>250</duration>
      </task>
      <task>
        <type>gotoobject</type>
        <object>brinquedos</object>
      </task>
      <task>
        <type>action</type>
        <object>brinquedos</object>
      </task>
      <task>
        <type>gotonode</type>
        <node>17</node>
      </task>
      <task>
        <type>idle</type>
        <duration>250</duration>
      </task>
      <task>
        <type>gotoobject</type>
        <object>vaso</object>
      </task>
      <task>
        <type>idle</type>
        <duration>250</duration>
      </task>
      <task>
        <type>gotoobject</type>
        <object>desenhoparede</object>
      </task>
      <task>
        <type>action</type>
        <object>desenhoparede</object>
      </task>
      <task>
        <type>gotonode</type>
        <node>5</node>
      </task>
      <task>
        <type>idle</type>
        <duration>500</duration>
      </task>
      <task>
        <type>gotoobject</type>
        <object>brinquedos</object>
      </task>
      <task>
        <type>action</type>
        <object>brinquedos</object>
      </task>
      <task>
        <type>gotonode</type>
        <node>26</node>
      </task>
    </youngchild>
  </characters>
</nannytask>